@charset "utf-8";

.sp_none {
	display: block !important;
}
.pc_none {
	display: none !important;
}

#event230526{
	padding:12px 0 0 0;
	font: 1rem/1.6 sans-serif;
}
div#contents #event230526 a {
  color: #0071BE;
  text-decoration: underline;
}
#event230526 img{
	vertical-align:top;
	/* width:100%; */
	height:auto;
  margin: 0 auto;
}
#event230526 h2,
#event230526 h3,
#event230526 h4{
  background: none;
  border: none;
  margin: 0;
  padding: 0;
}
div#contents p {
    margin: 0 0;
}
#contents #event230526 div.inner {
  background: none;
  width: 960px;
  margin: 0 auto;
  padding: 0;
  border: none;
}
#event230526 #introduction{
	position:relative;
  background: url("/yard/special/event230526/images/ev230526_mv.jpg") no-repeat center top;
  background-size: 100% auto;
  /* height: 358px; */
  box-sizing: border-box;
  /* padding: 166px 0 0 0; */
  margin-bottom: 32px;
  padding-bottom: 24px;
}
#event230526 #introduction h1 {
  text-indent: -9999px;
  padding-top: 58px;
}
#event230526 #introduction h1 img{
  width: 77%;
}
#event230526 #introduction .introduction_day{
  margin-bottom: 12px;
}
#event230526 #introduction table {
  box-shadow: 0px 2px 8px 0px #0000001A;
  width: 520px;
  margin: 0 auto 0 auto;
  background: #fff;
  position: relative;
  z-index: 100;
  border-radius: 4px;
}
#event230526 #introduction table th,
#event230526 #introduction table td {
  border-bottom: 1px solid #DEDEDE;
  text-align: left;
  padding: 12px;
  border-radius: 4px;
}
#event230526 #introduction table th {
  white-space: nowrap;
  background: #F4F4F4;
  font-weight: bold;
}
#event230526 #introduction table td {
  border-left: 1px solid #DEDEDE;
  background: #fff;
}
#event230526 #introduction table tr:last-child th,
#event230526 #introduction table tr:last-child td {
  border-bottom: none;
}

#event230526 .inner {
  padding: 0 20px;
}

#event230526 #event {
  background: #fff;
  padding-bottom: 42px;
}

#event230526 #event h2 {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 20px;
}
#event230526 #event h3 {
  float: right;
  width: 760px;
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 6px;
}
#event230526 #event .time {
  clear: both;
  float: left;
  /* width: 198px; */
  font-size: 16px;
  line-height: 1.1;
  font-weight: bold;
  display: inline-block;
  border-radius: 4px;
  margin-bottom: 12px;
  background: #F4F4F4 url(/yard/special/event230526/images/icon_time.png) no-repeat 8px center;
  background-size: 22px 22px;
  padding: 10px 10px 8px 38px;
  box-sizing: border-box;
}
#event230526 #event p ,
#event230526 #event ol {
  float: right;
  width: 760px;
  font-size: 16px;
  margin-bottom: 24px;
}
#event230526 #event ol li {
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 4px;
}
#event230526 #event ol li i {
  font-weight: bold;
  font-style: normal;
}
#event230526 #event p.notice {
  clear: both;
  float: none;
  font-size: 15px;
  line-height: 1.4;
  text-indent: -1em;
  width: auto;
  margin-left: 1em;
  margin-bottom: 4px;
}

#event230526 p.notice{
  text-indent: -1em;
  margin-left: 1em;
}




#event230526 .highlight{
  text-decoration: underline;
  text-underline-offset: -0.2em;
  text-decoration-thickness: 0.5em;
  text-decoration-color: rgba(255, 228, 0, 0.4);
  text-decoration-skip-ink: none;
}
#event230526 .about_ooda {
  display: flex;
  justify-content: space-between;
  width: 100%;
  border: 2px dotted #909090;
  border-radius: 8px;  
  padding: 28px;
  margin-bottom: 32px;
  box-sizing: border-box;
}
#event230526 .about_ooda h4 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 12px;
  min-height: inherit;
  line-height: 1.2;
}
#event230526 #event .about_ooda p {
  width: 726px;
  margin: 0 28px 0 0;
}
#event230526 .about_ooda .about_ooda_img img {
  width: 100%;
}

#event230526 .bnr_are{
  width: 920px;
  margin: 40px auto 0;
  background: #fff;
  padding: 28px 20px;
  border-radius: 8px;
}
#event230526 .bnr_are a{
  display: block;
  -webkit-transition: all 0.2s ease-out;
}
#event230526 .bnr_are a:hover{
  opacity: 0.6;
}
#event230526 .bnr_are a img{
  border-radius: 4px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.168);
}


#event230526 #offer {
  clear: both;
  background: #fff;
  padding-bottom: 44px;
}
#event230526 #offer2 {
  clear: both;
  background: #fff;
  padding-bottom: 40px;
}
#event230526 #offer p ,
#event230526 #offer2 p {
	padding: 50px 0 0 0;
	margin: 0;
}

#event230526 #offer p.loginlink ,
#event230526 #offer2 p.loginlink {
  padding: 12px 0 0 0;
  font-size: 14px;
  text-align: center;
}
#event230526 #offer p.loginlink a ,
#event230526 #offer2 p.loginlink a {
  text-decoration: underline;
  /* color: #000; */
}

#event230526 #offer .button ,
#event230526 #offer2 .button {
  width: 420px;
	padding: 0;
	margin: 0 auto;
	position: relative;
}
#event230526 #offer .button a ,
#event230526 #offer2 .button a {
  display: block;
  background: #eb4055;
  border-radius: 8px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.168);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.168);
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  color: #fff;
  width: 420px;
  height: 80px;
  line-height: 84px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin: 0 auto;
  text-decoration: none;
  position: relative;
}

#event230526 #offer .button.inactive:after ,
#event230526 #offer2 .button.inactive:after {
	content: "本特典への申し込みは、ダイヤモンドの会員グレードが必要になります。";
  color: #c40000;
  font-size: 20px;
  line-height: 1.4;
  font-weight: bold;
  box-sizing: border-box;
  width: 420px;
  height: 80px;
  padding: 15px 23px 0 23px;
  position: absolute;
  top: 0px;
  left: 0;
  background: rgba(219,236,248,1);
  border-radius: 6px;
  text-shadow: #fff 2px 2px 4px, #fff -2px 2px 4px, #fff 2px -2px 4px, #fff -2px -2px 4px;
  text-align: center;
  margin: 0 auto;
}
#event230526 #offer .button.inactive:hover ,
#event230526 #offer2 .button.inactive:hover {
  background: #e66978;
  border-radius: 8px;
}



/*coach*/
#event230526 #coach {
  background: #F4F4F4;
  padding: 40px 0 20px 0;
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
}
#event230526 #coach h2 {
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 24px;
}
#event230526 .coach_box {
  clear: both;
  width: 960px;
  margin: 0 auto 20px auto;
  display: block;
  padding: 24px;
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.168);
  box-sizing: border-box;
}
#event230526 .coach_box .coach_img {
  float: left;
  width: 120px;
}
#event230526 .coach_box .coach_img img {
  width: 100%;
}
#event230526 .coach_box .coach_name {
  float: right;
  width: 764px;
  font-size: 20px;
  margin-bottom: 4px;
}
#event230526 .coach_box .coach_name a {
  font-weight: bold;
}
#event230526 .coach_box .coach_txt {
  float: right;
  width: 764px;
  font-size: 16px;
}
#event230526 .link_R {
  text-align: right;
  margin-top: 8px;
}
#event230526 .link_R a {
  color: #000;
  text-decoration: underline;
}


/*about*/
#event230526 #about {
  background: #f4f4f4;
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  margin-bottom: 30px;
  padding-bottom: 60px;
}
#event230526 #about .container {
  width: 960px;
  margin: 0 auto;
}
#event230526 #about h3 {
  float: right;
  width: 600px;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 8px;
}
#event230526 .about_img {
  float: left;
  width: 340px;
}
#event230526 .about_txt {
  float: right;
  width: 600px;
}

/*location*/
#event230526 #location {
  clear: both;
  padding: 40px 0 60px 0;
  background: #fff;
}
#event230526 #location .container {
  display: flex;
  justify-content: space-between;
}
#event230526 #location h2 {
  font-size: 26px;
  line-height: 1.4;
  font-weight: bold;
  margin-bottom: 20px;
}
#event230526 #location h4 {
  font-size: 22px;
  line-height: 1.4;
  font-weight: bold;
  margin-bottom: 16px;
}
#event230526 .location_img {
  width: 40%;
}
#event230526 .location_img img {
  width: 100%;
}
#event230526 .location_txt {
  width: 58%;
 }
#event230526 #location .location_access {
  margin-bottom: 16px;
  line-height: 1.8;
}
#event230526 #location .location_access i {
  font-weight: bold;
}


#event230526 #list {
}
#event230526 #list h2 {
  background: #000;
  color: #fff;
  padding: 24px;
  font-weight: bold;
  line-height: 1.1;
  padding: 1rem 1rem 0.8rem !important;
  font-size: 1.2rem;
}
#event230526 #list table{
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
#event230526 #list table th{
	width:130px;
	text-align:left;
	background:#f5f5f5;
	border-bottom:1px solid #cccccc;
	font-size:16px;
	line-height:28px;
	padding:15px 20px;
}
#event230526 #list table td{
	border-bottom:1px solid #cccccc;
	font-size:16px;
	line-height:28px;
	padding:15px 20px;
}
#event230526 #list table td h4 {
	font-weight: bold;
/*	font-size: 1rem;*/
	line-height: 1.6;
	min-height: 1rem;
	background: none;
	border: none;
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 0.7rem;
	padding: 0;
}
#event230526 #list table td ul {
	margin-bottom: 0.5rem;
}
#event230526 #list table td:last-child {
	margin-bottom: 0 !important;
}
#event230526 #event #event_inner ul li, #event230526 #list table td ul li {
	text-indent:-1rem;
	line-height:1.6;
	margin:0 0 0.3rem 1rem;
}


.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
 
.clearfix:before {
　　　　content: "";
	display: block;
	clear: both;
}
 
.clearfix {
	display: block;
}